@charset "utf-8";
/* CSS Document */

/*整體CSS設定*/
html{
        _overflow:hidden;
}
body{
	/*font-family: Microsoft JhengHei, 'cwTeXYen', sans-serif;*/
	/*font-family: 'Noto Sans TC', 'cwTeXYen', sans-serif;*/
	font-family: Microsoft JhengHei, 'Noto Sans TC', 'cwTeXYen', sans-serif;*/
	/*font-family: "微軟正黑體",Arial,sans-serif;*/
	margin-top:0;
	margin-left:0;
	padding-top:0;
	padding-left:0;
	_overflow:auto;
	height:100%;
}
.iams_google_search{
	padding: 0 1em;
	margin: 0 auto;
}
.blind{
	padding: 5px;
}
caption{
	display: none;
}
a{
	display: inline-block;
	padding: 0 5px;
	text-decoration: none;
	color: #0000FF;
}
a:hover,
a:hover > div{
	text-decoration: none;
	color: #000000;
	background: rgba(253,173,115,0.7);
}
a:focus,
a:focus > div,
a:focus > img {
	background: rgba(253,173,115,0.7);
	color: #000000;
/*
	outline: 3px solid rgba(222,54,5,0.8);
	outline-offset: 0px;
*/
}
h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
	font-size:100%;
}
.css_table{
	display: table;
}
.css_tr{
	display: table-row;
}
.css_th{
	display: table-cell;
	font-weight: bold;
	padding: 0.5em;
}
.css_td{
	display: table-cell;
	padding: 0.5em;
	vertical-align: middle;
}
/*主體Div*/
#main_div{
	margin: 0 auto;
	width:1200px;
	position: relative;
	margin-bottom:1em;
	font-size:1em;
}

.otherbg{
	background-image:url(../image/logo_bg.png);
	background-repeat:no-repeat;
	background-position: 100% 0%;
	position:fixed;
	right:50%;
	margin-right:-600px;
	top:5px;
	width:1100px;
	height:800px;
}

.otherbg2{
	background-image:url(../image/main_ibg.jpg);
	background-repeat:repeat-x;
	position:fixed;
	width:100%;
	height:800px;
}
.show_tag_box{
	margin-left: 2.5em;
	position: absolute;
	top: 0;
}
.eye-box{
	position: absolute;
	top: 0;
	display: inline-block;
	margin-left:0.8em;
	padding-right: 0;
	color:#666666;
	line-height: 1.8em;
	width:1.5em;
}
.eye-box a{
        text-decoration: none;
        color: #666666;
}
.eye-box a:hover {
        text-decoration: none;
        color: #666666;
}
.page_tag{
	display: inline-block;
	line-height: 2.5em;
	color: #333333;
}
.page_box{
	width:1120px;
	margin:0 auto;
}
.advisor_page a{
	display: inline-block;
	padding: 0.2em 0.5em;
	border: 2px solid #888888;
	margin-right: 0.5em;
	border-radius: 5px;
}
.advisor_list{
	width: 88%;
	margin: 0 auto;
	margin-bottom: 2em;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
}
.advisor_list .advisor_photo img{
	-webkit-border-radius: 150px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FFFFFF;
	box-shadow: 2px 2px 5px #666666;
}
.advisor_list p{
	font-weight: bold;
}
.advisor_list .css_tr:nth-child(even){
	background: #DDDDDD;
}
/*下方聯絡訊息Div*/
.owner_div{
	background-color:#7DB3F1;
	margin-top:2em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	color:#000000;
	border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
	text-align:center;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
 
.owner_bottom_box{
	position: relative;
	width: 100%; 
	margin: 0 auto;
	text-align: right;
}
.owner_info{
	padding-right:20px;
	text-align:right;
	margin:0 auto;
	font-size:0.8em;
	line-height:18px;
	vertical-align: top;	
}
.owner_info a:hover,
.owner_info a:focus{
	background-color: #FFFFFF;
	color: #000000;
}

.main_logo{
 //   background-image:url(../image/toplogo_2.png);
//	background-repeat:no-repeat;
//	background-position: 1% 2px;
	height:120px;
}

.main_logo .toplogo{
//    background-image:url(../image/toplogo_3.png);
//	background-image:url(../image/topbar.png);
	background-repeat:no-repeat;
	background-position: 1px 1px;
	top: 0px;
	height:120px;
	width:900px;
	position: absolute;
	z-index: 1;
}
.main_logo .toplogo a{
	display: block;
}

.fb_icon{
	margin-top:20px;
}
.fb_icon a{
	padding: 0;
}
.fb_icon a:hover,
.fb_icon a:focus{
	background: none;
	outline: 3px solid rgba(222,54,5,0.8);
	outline-offset: 0px;
}
.barrier-free_logo{
	position: absolute;
	top: 0;
	left: 2%;
	margin: 0;
	margin-right: 10px; 
	vertical-align: middle;	
}
.barrier-free_logo a{
	padding: 0;
}
.barrier-free_logo a:hover,
.barrier-free_logo a:focus{
	background: none;
}
.barrier-free_logo a:hover > img,
.barrier-free_logo a:focus > img{
	outline: 3px solid rgba(222,54,5,0.8);
	outline-offset: 0px;
}
.count{
	width:100px;
	position:absolute;
	left:40px; 
	bottom:14px;;
	font-size:0.8em;
}
/*右上方快速連結
.sit{
	float:right;
	margin-top:9px;
	margin-right:10px;
}

.sit a:link {
	text-decoration: none;
	color: #AA0000;
}
.sit a:visited {
	text-decoration: none;
	color: #AA0000;
}
.sit a:hover {
	text-decoration: none;
	color: #0000AA;
}
.sit a:active {
	text-decoration: none;
	color: #AA0000;
}*/
.sit{
	/*float:right;*/
	width:500px;
	text-align:right;
	padding-top:0.1em;
	margin-left:auto;
	margin-right:0.1em;
	font-size:1em;
	right:0px;
	position:absolute;
	z-index:10;
}

.sit .sit_link a {
	text-decoration: none;
	color: #FFFFFF;
	background-color:rgba(255,255,255,0.45);
	padding:5px 5px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}
.sit .sit_link a:hover {
	text-decoration: none;
	color: #000000;
	background-color:rgba(255,255,255,1);
}
.sit .sit_link a:focus {
	text-decoration: none;
	color: #000000;
	background-color:rgba(255,255,255,1);
}

.sit .sit_link{
	//background-color:#FFFFFF;
	padding:3px 6px;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

/*歷史記錄連結*/
.history a{
	display: block;
	background: #F5B881;
	color: #000000;
	padding: 6px 12px;
	float:right;
	font-size: 1em;
	margin-top:10px;
	margin-right:0px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 3px 3px 6px #999; /* Opera 10.5 + */ 
	-moz-box-shadow: 3px 3px 6px #999; /* Firefox */
	-webkit-box-shadow: 3px 3px 6px #999; /* Safari 和 Chrome */
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=4); /* ie */
}

.history a:hover {
	background: #000000;
	color: #FFFFFF;
        -webkit-transition:all .3s ease;
        -moz-transition:all .3s ease;
        -o-transition:all .3s ease;
        -ms-transition:all .3s ease;
        transition:all .3s ease
}
.history a:focus {
	background: #000000;
	color: #FFFFFF;
}
/*
.history a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.history a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.history a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.history a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
*/

/*選單列主體*/
#menu_div{
	/*
	background-image:url(../image/menu/menu_bg.jpg);
	background-repeat:repeat-x;
	border-left:double 5px #FFF;
	*/
	margin-bottom:0;
}

.menu-box{
	font-size:1em;
	/*
	background-color: #003366;
	background-image: url(../image/menu/bg.png);
	background-repeat:repeat-x;
	padding:0px;
	*/
} 

/*Default page*/
.mem_list_title{
	font-size:larger;
	font-weight:bold;
	text-align:center;
	background-image:url(../image/memlist_title_bg.png);
	background-repeat: no-repeat;
	background-position: 100% 0;	
}
.mem_left{
	float:left;
	width:25%;
	margin-left:1%;
}

.mem_data{
	float:left;
	width:70%;
	margin-left:1%;
	margin-right:2%;
}

.mem_pren_title{
	background-color:#FF9900;
	text-align:center; 
	font-size:x-large; 
	font-weight:bold;
	width:90%;
	margin:0 auto;
	padding:3px;
	margin-bottom:0.5em;
}

.mem_pren_title a{
        text-decoration: none;
        color: #000000;
}
.mem_pren_title a:hover {
        text-decoration: underline;
        color: #000000;
}

.isi_history{
	margin-top:1.5em;
	margin-bottom:0.5em;
	/*background-color:#EEEEEE;*/
	text-align:left;
	font-size:medium;
}
.isi_history a{
	display: inline-block;
	margin: 0.5em;
}
.isi_history a > img{
	-webkit-filter: drop-shadow(0px 0px 5px #222222);
	filter: drop-shadow(0px 0px 5px #222222);
}

.isi_history .isila {
	text-decoration: none;
	border:solid 1px #555555;
	color: #444444;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.2em;
	padding-bottom:0.2em;
}
.isi_history .isila:hover {
	text-decoration: none;
        border:solid 1px #222222;
        background-color:#CCCCCC;
	color: #222222;
}
.isi_history a:focus,
.isi_history a:hover{
	outline: 3px solid rgba(222,54,5,0.8);
	outline-offset: 0px;
}
.mem_link{
        padding:0.5em;
}

.mem_link .link_list{
        padding-top:0.3em;
        margin-left:0px;
        width:85%;
        border-bottom:1px dotted #666666;
}
.mem_link .link_list .la {
	display: block;
	text-decoration: none;
	color:#660000;
	clip:width;
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.2em;
}
.mem_link .link_list .la:hover,
.mem_link .link_list .la:focus {
	text-decoration: none;
	color:#AA0000;
	background-color:#CCCCFF;
}
.mem_icon_e {
        text-align:left;
        font-size:x-large;
        font-weight:bolder;
        padding-left: 40px;
        padding-top: 10px;
        padding-bottom: 1px;
        margin-top:1em;
        margin-bottom:0.5em;
        width:16em;
        background-image: url(../image/icon_mem.png);
        background-repeat: no-repeat;
        background-position: 2px 5px;
        color: #000000;
        border-bottom: solid 1px #AAAAAA;
	font-family:"Times New Roman";
}

.mem_icon_c {
        text-align:left;
        font-size:x-large;
        font-weight:bolder;
        padding-left: 40px;
        padding-top: 10px;
        padding-bottom: 1px;
        margin-top:1em;
        margin-bottom:0.5em;
        width:8em;
        background-image: url(../image/icon_mem.png);
        background-repeat: no-repeat;
        background-position: 2px 5px;
        color: #000000;
        border-bottom: solid 1px #AAAAAA;
	font-family:"標楷體";
}

.mem_photo_box{
	margin:0 auto;
	text-align:left;
	padding-left:0.5em;
	margin-bottom:0.5em;
	margin-top:0.5em;
}

.mem_photo_box img{
	width:120px;
	border:solid 1px #CCCCCC;
}

.mem_labname{
	display: block;
	margin-right:2em;
	margin:0.5em 0;
	width:80%;
	font-weight:bold;
	font-size:medium;
	border: 1px #BBBBBB solid;
	text-align:left;
}
/*
.mem_labname:hover {
	border: 1px #444444 solid;
	background-color:#999999;
}
*/
.mem_labname a{
	display: block;
	padding: 0.2em;
        text-decoration: none;
        color: #660066;
}
.mem_labname a:hover {
        text-decoration: none;
        color: #000000;
}

.mem_publication{
	text-align:justify; 
	padding-right:1em; 
	font-family:'Times New Roman';
}

.mem_title{
	margin-left:10px; 
	margin-right:10px; 
	padding:5px; 
	background-color:#FF9900; 
	font-size:x-large; 
	text-align:center; 
}

.mem_download_box{
        display: inline-block;
	margin-right:1em;
	padding:0.3em 0.5em;
	padding-left: 0;
        /*width:30%;*/
        margin-top:0.5em;
	vertical-align:middle;	
	border: solid 1px #AAAAAA;
}
.mem_download_box a{
	padding:0.3em 0.5em;
}
.def_main{
	position: relative;
	width:100%;
	margin:0 auto;
	padding-top: 2em;
	background-color:rgba(255,255,255,1);
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 0px 0px 10px 3px #888888;
	-moz-box-shadow: 0px 0px 10px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
} 

.def_main .in-box{
	margin: 0 auto;
	background:#646464;
	background: rgba(100,100,100,1); 
        filter: alpha(opacity=30);
	zoom:1;
}  

.def_main .in-box *{
	position:relative;
}

.def_main .left-box{  
	float:left;
	margin-left:10px;
	margin-right:10px;
	width:830px;
	padding: 20px;
}  

.def_main .right-box{
	float:right;   
	margin-right:10px;
	margin-top:70px;
	padding:10px;
	padding-bottom:30px;
	width:270px; 
	border-left: 1px solid #CCCCCC;
}  
.def_main .right-box *{
	position:relative;
}
/*
.def_main .left-box *{
	position:relative;
}
*/
.def_main .each-box{
	/*z-index:500;*/
	width:100%;
	margin:0 auto;
	margin-bottom:1em; 
	background: #FFFFFF;
	background: rgba(255,255,255,0.75); 
	background: filter: alpha(opacity=75);
	border: solid 1px #CCC;
	box-shadow: 1px 1px 6px #999; /* Opera 10.5 + */ 
	-moz-box-shadow: 1px 1px 6px #999; /* Firefox */
	-webkit-box-shadow: 1px 1px 6px #999; /* Safari 和 Chrome */
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=4); /* ie */
} 

.def_main .search-box{
	width:98%;
	margin:0 auto;
	margin-bottom:1em; 
} 

.def_main .each-box *{
	position:relative;
}

.title_box{
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 3px;
	margin-top:1em;
	margin-bottom:0.5em;
	width:800px;
	background-image: url(../image/title_icon.png);
	background-repeat: no-repeat;
	background-position: 2px 5px;
	color: #003399;
	font-size:1.3em;
	font-weight:bold;
	border-bottom: solid 5px #0066CC;
} 
.subtitle_box{
	padding-left: 48px;
	padding-top: 10px;
	padding-bottom: 3px;
	margin-top:20px;
	margin-bottom:10px;
	width:1070px;
	background-image: url(../image/subtitle_icon.png);
	background-repeat: no-repeat;
	background-position: 2px 5px;
	color: #003399;
	font-size:1.3em;
	font-weight:bold;
	border-bottom: solid 5px #0066CC;
} 
.tool_box{
	width:260px;
	margin-top:30px;
}
.tool_box *{margin:0;padding:0;text-decoration:none}
.tool_box li {
	//list-style:url("../image/tool_icon.gif");
	list-style-type: none;
	background:url("../image/tool_icon.gif") no-repeat;
	background-position: 0% 50%;
	//margin-left:20px;
	border-bottom: 1px dotted #999999;
	padding: 5px 20px;
	font-size:0.95em;
	width:230px;
}
.tool_box a:hover,
.tool_box a:focus{
	background: rgba(255,255,255,0);
}
.tool_box li:hover,
.tool_box a:focus > li{
	background:url("../image/tool_icon_hover.gif") no-repeat;
	background-position: 10px 50%;
	background-color: #003399;
	color: #ffffff;
	padding: 5px 0px 5px 40px;
	font-weight: bold;
	width:248px;
        -webkit-transition:all .2s ease;
        -ms-transition:all .2s ease;
        transition:all .2s ease
}
/*
.tool_box a:focus{
	background: #003399;
	color: #ffffff;
}
*/
.title_box_tool{
	padding: 5px;
	margin-top:10px;
	margin-bottom:7px;
	width:260px;
	color: #FFFFFF;
	background-color: #003399;
	font-weight: bold;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 2px 2px 2px 1px #888888;
	-moz-box-shadow: 2px 2px 2px 1px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
} 

.title_box_mem{
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 1px;
	margin-top:1em;
	margin-bottom:0.5em;
	width:8em;
	background-image: url(../image/icon_mem.png);
	background-repeat: no-repeat;
	background-position: 2px 5px;
	color: #000000;
	font-size:x-large;
	font-weight:bold;
	border-bottom: solid 1px #AAAAAA;
} 

.clear-float{clear:both}   

#MoveTop_Div{
	text-align:center; 
	width:40px;
	bottom:50px; 
	right:0; 
	position:fixed; 
	display:none;
	-webkit-border-top-left-radius: 16px;
	-moz-border-radius-topleft: 16px;
	border-top-left-radius: 16px;
	box-shadow: -3px 4px 5px 0px #888888;
	-moz-box-shadow: -3px 4px 5px 0px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
}
#MoveTop_Div a{
	padding: 0;
}
#MoveTop_Div a:hover > img,
#MoveTop_Div a:focus > img{
	outline: 3px solid rgba(222,54,5,0.8);
	outline-offset: 0px;
	
}
#anniversary_Div{
	text-align:center; 
/*	width:120px;*/
	top:120px; 
	right:5px; 
	position:fixed; 
	display:block;
	padding:10px;
}

/*最新消息、演講公告*/

.news{
	margin:0 auto;
	padding-bottom:0.5em;
	padding-left:0.5em;
}

.news_date{
	color:#990000;
	padding-left:5px;
	border-bottom:#BBBBBB solid 1px;
	line-height:2.5em;
	width:100px;
	font-size:0.9em;
}

.news_data_c{
	border-bottom:#BBBBBB solid 1px;
	text-align:left;
	color:#000000;
	width:730px;
	overflow: hidden;
	text-overflow : ellipsis;
	white-space:nowrap;
	font-size:0.9em;
}
.news_data_all{
	border-bottom:#BBBBBB solid 1px;
	text-align:left;
	color:#000000;
	width:920px;
	overflow: hidden;
	text-overflow : ellipsis;
	white-space:nowrap;
	font-size:0.9em;
}
.news_data_e{
	border-bottom:#BBBBBB solid 1px;
	text-align:left;
	color:#000000;
	width:730px;
	overflow: hidden;
	text-overflow : ellipsis;
	white-space:nowrap;
	font-size:0.9em;
}

.news_data a{
	display: block;
	padding-right:10px;
	line-height:2.5em;
	overflow: hidden;
	text-overflow : ellipsis;
	white-space:nowrap;
	padding-left:10px;
        text-decoration: none;
	color:#000000;
}
.news_data a:hover,
.news_data a:focus  {
	background-color:#CCCCFF;
	color:#000000;
        -webkit-transition:all .1s ease;
        -ms-transition:all .1s ease;
        transition:all .1s ease
	font-weight: bold;
}

.news_data a:hover {
        text-decoration: none;
	color:#0000FF;
}

.news li{
	margin:0.5em;
}

/*所內徵才*/
.recru_table tbody tr:nth-child(odd) td {
        background-color: #DDDDDD;
}
.recru_table th {
	background-color: #D6FFAC;
	padding: 0.5em 0;
	border-bottom: 1px solid #444444;
}
.recru_table td {
	padding:0.5em 0.5em; 
	border-bottom: 1px dotted #999999;
}
.recru_table .recru_date {
	text-align: center;
	width: 10em;
	padding:0.5em 0; 
}

/*研究成果*/

.def_research{
	padding:10px;
	margin:10px;
	background: #FFFFFF;
	height:320px;
	width:780px;
	font-family: Arial;
	border: 1px solid #DDDDDD;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 2px 2px 3px #888888;
	-moz-box-shadow: 2px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
/*
	box-shadow: 2px 2px 3px #888888;
	-moz-box-shadow: 2px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
*/
}
/*
.def_research:hover {
	background-color:#DDDDDD;
}
*/
.def_research .research_title{
	/*text-align:justify;*/
/*
 	text-align:center;
	text-justify:inter-ideograph;
*/
	font-family: Arial;
	font-weight:bold;
	font-size:1.05em;
	color:#000099;
	padding-top:10px;
	padding-bottom:5px;
	/*padding-bottom:0.5em;*/
}

.def_research .research_jounal{
	padding-bottom:20px;
	padding-top:5px;
	font-style:italic;
	font-weight: bold;
	font-size:0.9em;
//	text-align: center;
}
.def_research .research_abs{
	display: inline-block;
	text-align:justify;
	text-justify:inter-ideograph;
	vertical-align:top;
	line-height:1.3em;
	width: 580px;
}

.def_research .research_abs_c{
	display: inline-block;
	text-align:justify;
	text-justify:inter-ideograph;
	vertical-align:top;
	line-height:18px;
	height:300px;
	font-size:0.9em;
	width: 580px;
}
.def_research .research_img{
	display: inline-block;
	width:180px;
	height:180px;
	margin-right:0.5em; 
	margin-top:0.2em;
	margin-bottom:0.2em;
	vertical-align:top;
}
.def_research .research_pi{
	color:#888888;
	font-size:0.8em;
	text-align: right;
}

.research_img_resize{
	width:100%;
	width:expression(this.width?img_id.clientWidth*1:true);
	border:none;
}
.def_research a{ 
	color:#000099;
}
.def_research .research_pi a{
	color:#888888;
}
.def_research .research_pi a:hover{
	text-decoration: underline;	
}
.rarea_logo{
	width:95%;
	margin:0 auto;
	/*position:relative;*/
	text-align:center;
	margin-bottom:4.5em;
}

.rarea_photo{
	width:85%;
	margin:0 auto;
	position:relative;
}
.rarea_title_e{
	width:95%;
	margin:0 auto;
	padding:5px;
	font-size:x-large;
	font-weight:bold;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFCC33;
}

.rarea_title_c{
	width:95%;
	margin:0 auto;
	padding:5px;
	font-size:x-large;
	font-weight:bold;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFCC33;
}

.rarea_abs_e{
	width:90%;
	margin:0 auto;
	padding:10px;
	margin-top:20px;
	text-align:justify;
	line-height:1.5em;
}

.rarea_abs_c{
	width:90%;
	margin:0 auto;
	padding:10px;
	margin-top:20px;
	text-align:justify;
	line-height:1.5em;
}

.rarea_array{
	width:1100px;
	margin:0 auto;
	margin-top:20px;
}

.rarea_array .each_box{
	display: inline-block;
	margin:5px;
	width:330px;
	vertical-align: top;
	padding:10px;
	line-height:1.5em;
	border:1px solid #999999;
	box-shadow: 2px 2px 3px #888888;
	-moz-box-shadow: 2px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fffcfc; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #fffcfc 60%, #d9edf2 89%, #add9e4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #fffcfc 60%,#d9edf2 89%,#add9e4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #fffcfc 60%,#d9edf2 89%,#add9e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcfc', endColorstr='#add9e4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.rarea_array .each_box .pi_img{
	width:100px;
	display: inline-block; 
	vertical-align: top;
}
.rarea_array .each_box .pi_info{
	width:220px;
	display: inline-block; 
	vertical-align: top;
}

.rarea_array .each_box .pi_img_resize{
	width:90px;
	padding:2px;
	border:1px solid #AAAAAA;
	background: #FFFFFF;
}
.rmember_array{
	width:1120px;
	margin:0 auto;
	padding-top:20px;
	word-wrap: break-word;
	word-break: normal;
}
.rmember_array .each_box{
	float:left;
	position: relative;
	margin:5px;
	width:525px;
	height:160px;
	padding:10px;
	line-height:1.5em;
	border:1px solid #999999;
	box-shadow: 2px 2px 3px #888888;
	-moz-box-shadow: 2px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fffcfc; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #fffcfc 60%, #d9edf2 89%, #add9e4 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #fffcfc 60%,#d9edf2 89%,#add9e4 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #fffcfc 60%,#d9edf2 89%,#add9e4 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcfc', endColorstr='#add9e4',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.rmember_array .each_box .pi_img{
	width:100px;
	float:left; 
	margin-right:10px; 
	margin-bottom:10px;
	padding-top:15px;
}
.rmember_array .each_box .pi_img img{
	box-shadow: 3px 2px 3px #888888;
	-moz-box-shadow: 3px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
}
.rmember_array .each_box .pi_info{
	width:380px;
	float:left; 
	padding-top:15px;
	margin-right:20px; 
	margin-bottom:105px;
}

.rmember_array .each_box .pi_info .PI_name_link{
	color: #0000CC;
	font-weight: bold;
}
.rmember_array .each_box .pi_info .PI_name_link:hover {
	color: #000000;
}
.rmember_array .each_box .CV_link{
	display: block;
	position: absolute;
	padding: 0.5em;
	top: 0.5em;
	right: 0.5em;
}
.show_detail_rec_box{
	padding: 2em;
}
.show_detail_rec_box h2{
	font-size: 1.3em;
	font-weight: bold;
}
.show_detail_rec_box .fancybox_close_button{
	padding: 0.3em;
}
.show_detail_rec_box .fancybox_close_button:hover,
.show_detail_rec_box .fancybox_close_button:focus{
	cursor: default;
	background: #000000;
	color: #FFFFFF;
}
.detail_exp_link{
	display: inline-block;
	padding: 0.2em 0.5em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #CCCCCC;
	color: #000000;
}
.detail_exp_link:focus,
.detail_exp_link:hover{
	color: #FFFFFF;
	background: #222222;
}
.rmember_tab{
	padding-top: 1em;
}
.rmember_tab ul.tabs{
	margin: 0;
	padding: 0;
	list-style: none;
	margin-left: 1em;
}
.rmember_tab ul.tabs li{
	display: inline-block;
}
.rmember_tab ul.tabs li a{
	display: block;
	margin-right: 0.5em;
	padding: 8px 15px 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	background: #ebf1f6;
	background: -moz-linear-gradient(top, #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%);
	background: -webkit-linear-gradient(top, #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
	background: linear-gradient(to bottom, #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCCCCC;
	box-shadow: 2px 2px 6px #666666;
}
.rmember_tab ul.tabs li a:hover,
.rmember_tab ul.tabs li a:focus{
	background: #1e5799;
	color: #FFFFFF;
	box-shadow: inset 2px 2px 6px #666666;
}
.rmember_tab ul.tabs li.active > a{
	background: #E2D263;
	color: #000000;
	font-weight: bold;
}
/*整體頁面背景*/

.page_box{
	zoom:1;	
	white-space:normal;
}

.page_box *{
	position:relative;
}

/* 本所簡介 */
.background_img{
	width:320px;
	float:right; 
	margin-left:1em; 
	margin-right:0.5em; 
	margin-bottom:0.5em;
	margin-top:0.5em;
	-webkit-box-shadow: #888888 5px 5px 5px;
	-moz-box-shadow: #888888 5px 5px 5px;
	box-shadow: #888888 5px 5px 5px;
}

.background_img_resize{
	width:100%;
	width:expression(this.width?img_id.clientWidth*1:true);
	border:none;
}
#abgneBlock {
	width: 820px;
	height: 360px;
	margin:0 auto;
	position: relative;
	overflow: hidden;
/*
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
*/
}
.def_research_box{
	position: relative;
}
.def_research_box div.Control_div{
	display: inline-block;
//  position: absolute;
//	top: 5px;
//	left: 9px;
//  z-index:10;
	margin: 0.5em 0;
}
.def_research_box div.ControlNote_div{
	display: inline-block;
	font-size: 0.9em;
}
.def_research_box div.Control_div a{
	color: #FFFFFF;
	background: rgba(100,100,100,0.8);
	padding: 0 0.5em;
	
}
.def_research_box div.Control_div a:hover,
.def_research_box div.Control_div a:focus{
   color: #000000;
  background: rgba(78,166,254,0.8);
}
.def_research_box div.Control_div a.research_pause{
  line-height: 2em;
  text-align: center;
}
.def_research_box div.Control_div a.research_start{
  line-height: 2em;
  text-align: center;
}
.res_control_block{
  display: block
}
.res_control_hide{
  display: none
}
#abgneBlock ul.list {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	/*width: 16400px;*/
	height: 100%;
}
#abgneBlock ul.list li {
	float: left;
	width: 820px;
	height: 100%;
}
/*
#abgneBlock .list img{
	width: 100%;
	height: 100%;
	border: 0;
}
*/
#abgneBlock ul.playerControl {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 15px;
	right: 5px;
	height: 14px;
}
#abgneBlock ul.playerControl li {
	float: left;
	width: 23px;
	height: 14px;
	cursor: pointer;
	margin: 0px 2px;
	background: url(../image/rect_ctrl.png) no-repeat 0 0;
}
#abgneBlock ul.playerControl li.current { 
	background-position: -23px 0;
}

.seminar_box{
	width:820px;
	font-size: 0.9em;
	margin:5px;
	padding: 5px;
	border-bottom:1px #DDDDDD solid;
	position:relative;   
}
.seminar_date{
	font-size:0.9em;
	padding:5px;
	text-align:center;
	border:1px solid #999999;
	margin-right:3px;
	width:50px;
	line-height: 2em;
	background: #e6f0a3; /* Old browsers */
	background: -moz-linear-gradient(top, #e6f0a3 0%, #d2e638 50%, #c3d825 51%, #dbf043 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e6f0a3 0%,#d2e638 50%,#c3d825 51%,#dbf043 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */
}
.seminar_date_today{
	font-size:0.9em;
	padding:5px;
	text-align:center;
	border:1px solid #999999;
	margin-right:3px;
	width:50px;
	line-height: 2em;
	background: #fceabb; /* Old browsers */
	background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
}
.seminar_info{
	margin-left:3px;
	width:660px;
	left:70px;
	position:absolute;   
	bottom:6px;	
}
.seminar_title{
	font-size:1em;
	font-weight:bold;
	height: 3em;
	line-height: 1.5em;
}
.seminar_detail{
	font-size:0.9em;
	color:#222222;
	line-height:16px;
}
.confer_box{
	font-size:0.9em;
	width:830px;
	line-height:18px;
	margin-bottom:10px;
	padding:5px;
	border-bottom:1px solid #DDDDDD;
}
.confer_info{
	color: #222222;
}
.confer_abs{
	margin-top:10px;
	color: #333333;
	text-align:justify;
}
.confer_link{
	padding: 2px 8px;
	background: #DDDDDD;
	border: 1px #DDDDDD solid;
	box-shadow: 2px 2px 3px #888888;
	-moz-box-shadow: 2px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.confer_history_box{
	position: relative;
	width: 100%;
	border-bottom: solid #999999 1px;
	padding: 0.5em;
}
.confer_history_box a{
	position: absolute;
	right: 0;
	top: 4em;
	font-size:0.9em;
}
.confer_info a:hover,
.confer_info a:focus,
.confer_history_box a:hover,
.confer_history_box a:focus{
	background: rgba(255,255,255,0);
}
.confer_link:hover,
.confer_history_box a:hover > .confer_link,
.confer_history_box a:focus > .confer_link,
.confer_info a:hover > .confer_link,
.confer_info a:focus > .confer_link{
	background: #222222;
	color: #FFFFFF;
	border: none;
}
.curr_director{
	display: inline-block;
	vertical-align:top;
	width:350px;
	border: 1px solid #DDDDDD;
	margin: 5px;
	height: 150px;
	background: #f6f8f9; /* Old browsers */
	background: -moz-linear-gradient(-25deg, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-25deg, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(155deg, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 2px 2px 3px #888888;
	-moz-box-shadow: 2px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.curr_director img{
	float:left;
	margin:5px;
}
.curr_director ul{
	list-style: none;
}
.background_video{
	border:1px solid #DDDDDD;
	box-shadow: 3px 3px 5px #888888;
	-moz-box-shadow: 3px 3px 5px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
}
.highlight_box{
	width:1080px;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
	border: 1px solid #999999;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.highlight_box .highlight_pi{
	margin:1px;
	padding: 10px;
	font-weight: bold;
	font-size:1.1em;
	background: #ebf1f6;
	background: -moz-linear-gradient(top, #ebf1f6 0%, #abd3ee 50%, #89c3eb 51%, #d5ebfb 100%);
	background: -webkit-linear-gradient(top, #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
	background: linear-gradient(to bottom, #ebf1f6 0%,#abd3ee 50%,#89c3eb 51%,#d5ebfb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf1f6', endColorstr='#d5ebfb',GradientType=0 );
	box-shadow: 0px 2px 3px #888888;
	-moz-box-shadow: 0px 2px 3px #888888;
}
.highlight_box .highlight_pi .highlight_date{
	float:right;
	margin-right: 10px;
	color: #CC0000;
	font-weight: bold;
}
.highlight_title{
	font-family: Arial;
	font-weight:bold;
	font-size:1.1em;
	color:#000099;
	padding: 10px;
	padding-top:10px;
	padding-bottom:5px;
}
.highlight_author{
	font-family: Arial;
	font-size:0.9em;
	padding: 10px;
	padding-top:10px;
	padding-bottom:5px;
	color:#222222;
}

.highlight_jounal{
	padding: 10px;
	padding-bottom:20px;
	padding-top:5px;
	font-style:italic;
	font-weight: bold;
	font-size:0.9em;
	color:#222222;
}
.highlight_abs{
	padding: 10px;
	text-align:justify;
	text-justify:inter-ideograph;
	vertical-align:top;
	line-height:18px;
	font-size:0.9em;
	margin-top:10px;
	color: #000000;
}

.highlight_box img {
	display: block;
	margin: 0 auto;
	max-width: 90%;
	max-height: 300px;
}
.show_rea_box{
	margin: 0 auto;
	width: 90%;
}
.show_rea_pi_image{
	display: inline-block;
	width: 30%;
	text-align: center;
}
.show_rea_pi_info{
	display: inline-block;
}
.show_rea_group_box{
	margin-top: 2em;
	padding: 5px;
	text-align: center;
	background: #73B8FD;
}
.show_rea_pi_box{
	padding: 5px;
	background: rgba(230,230,230,0.8);
}
.show_rea_info_box{
	padding-top:1em;
	padding-bottom: 1em;
	border-bottom: 1px solid #888888;
}
.showrea_title{
	font-family: Arial;
	font-weight:bold;
	font-size:1.1em;
	color:#000099;
	padding: 10px;
	padding-top:10px;
	padding-bottom:5px;
	text-align: center;
}
.showrea_author{
	font-family: Arial;
	font-size:0.9em;
	padding: 10px;
	padding-top:10px;
	padding-bottom:5px;
	color:#222222;
	text-align: center;
}

.showrea_jounal{
	padding: 10px;
	padding-bottom:20px;
	padding-top:5px;
	font-style:italic;
	font-weight: bold;
	font-size:0.9em;
	color:#222222;
	text-align: center;
}
.showrea_abs{
	padding: 10px;
	text-align:justify;
	text-justify:inter-ideograph;
	vertical-align:top;
	line-height:18px;
	font-size:0.9em;
	margin-top:10px;
	color: #000000;
}
.page_link{
	display: inline-block;
	margin:6px 3px;
	padding: 5px 12px;
	border: 1px solid #AAAAAA;
	color:#000000;
	font-size:1em;
	box-shadow: 2px 2px 3px #888888;
	-moz-box-shadow: 2px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.page_link_active{
	display: inline-block;
	margin:6px 3px;
	padding: 5px 12px;
	border: 1px solid #AAAAAA;
	color:#FFFFFF;
	background: #000000;
	font-size:1em;
	font-weight: bold;
	box-shadow: 2px 2px 3px #888888;
	-moz-box-shadow: 2px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.page_link:hover{
	background: #003399;
	color: #FFFFFF;
}

.location_img{
	float:left;
	display: block;
	width:200px;
	height: 200px;
	margin:10px;
	border:1px solid #999999;
	box-shadow: 2px 2px 3px #888888;
	-moz-box-shadow: 2px 2px 3px #888888;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#888888')";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*
.gotocenter {
	position: absolute;
	z-index: 99999;
}
*/
.gotocenter a{
	position: absolute;
	top: -2em;
	left: 0;
	padding: 5px;
	z-index: 300;
}
.gotocenter a:focus{
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.6);
	color: #FFFFFF;
}
a.venue_map{
	padding: 0;
	display: inline;
}
a.venue_map:hover > div,
a.venue_map:focus > div{
	background: none;
	outline: 3px solid rgba(222,54,5,0.8);
	outline-offset: 3px;
	border: 1px solid #000000;
}
.highlight_page_select a{
	padding: 0;
}
